# Czech messages - Thank you, Nikd0! (Beware: Messages are not reviewed by our team.)
# Recently added messages may be in English. That's because we now have 7+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://github.com/GamerJoep/MinetopiaVehicles/wiki/Translate-the-plugin
helpInfo: "Získej informace o svém vozidle"
helpHelp: "Ukaž tuhle zprávu"
helpPublic: "Dovol všem, aby mohli nasedat do tvého auta"
helpPrivate: "Nasedání do auta dovol pouze daným hráčům"
helpAddRider: "Přidej řidiče do tvého vozidla"
helpAddMember: "Přidej člena do tvého vozidla"
helpRemoveRider: "Odeber řidiče z tvého vozidla"
helpRemoveMember: "Odeber člena z tvého vozidla"
helpAdmin: "Ukaž všechny příkazy pro adminy"
adminLanguage: "Nastav jazyk pluginu"
adminVersion: "Ukaž verzi pluginu a serveru"
adminEdit: "Uprav nastavení vozidla"
adminMenu: "Otevři menu obsahující veškerá vozidla"
adminRestore: "Otevři menu na obnovu vozidel"
adminBenzine: "Otevři menu s kanystry s palivem"
adminReload: "Znovu načti konfigurační soubory pluginu"
adminGivevoucher: "Dej hráči voucher"
adminGivecar: "Dej hráči vozidlo"
adminSetowner: "Nastav majitele vozidla"
adminUpdate: "Aktualizuj plugin na nejnovější verzi"
adminDelete: "Vymaž vozidlo ve tvé ruce z databáze"
adminRefill: "Naplň vozidlo palivem"
adminRepair: "Oprav vozidlo (je-li zapnuté poškozování vozidel)"
reloadSuccesvol: "&2Konfigurace pluginu byla &aúspěšně &2načtena!"
notForConsole: "&cTohle může udělat pouze hráč"
cmdNotExists: "&cTento příkaz neexistuje"
menuOpen: "&2Otevřel jsi &amenu vozidel"
noPerms: "&cNa tohle nemáš práva"
notYourCar: "&cTohle vozidlo není tvoje!"
completedvehiclegive: "&aÚspěšně &2jsi obdržel vozidlo."
wrongHand: "&cTohle nemůžeš udělat, dokud máš v druhé ruce item z MTVehicles."
actionSuccessful: "&aÚpravy vozidla byly uloženy!"
actionCanceled: "&cÚpravy vozidla byly zrušeny!"
actionFailedDupLicense: "&cVozidlo s touto poznávací značkou již existuje!"
typeLicenseInChat: "&2Do chatu napiš novou &apoznávací značku&2. Nebo napiš &a!q &2pro zrušení."
typeNameInChat: "&2Do chatu napiš nové &ajméno vozidla&2. Nebo napiš &a!q &2pro zrušení."
typeNewBenzineInChat: "&2Do chatu napiš nové &amnožství paliva&2. Nebo napiš &a!q &2pro zrušení."
typeNewRowsInChat: "&2Do chatu napiš nový &apočet řádků&2 (1-6). Nebo napiš &a!q &2pro zrušení."
typeSpeedInChat: "&2Do chatu napiš novou &arychlost&2. Nebo napiš &a!q &2pro zrušení."
vehiclePlace: "&6Položil jsi vozidlo hráče &c%p%"
vehicleNoRiderEnter: "&cNemůžeš řídit tohle vozidlo. Požádej hráče &4%p%&c o permissi."
vehicleNoOwnerPickup: "&cJenom majitel vozidla ho může zvednou. Je jím &4%p%&c."
vehicleNoRiderKofferbak: "&cNemáš právo na otevření kufru. Požádej hráče &4%p%&c o permissi."
vehiclePickup: "&6Zvednul jsi vozidlo hráče &c%p%"
vehicleEnterRider: "&6Právě řídíš vozidlo hráče &c%p%"
vehicleEnterMember: "&6Právě jsi ve vozidle hráče &c%p%"
memberChange: "&aÚpravy tvého vozidla byly uloženy!"
playerNotFound: "&cHráč není online, nejprve se musí připojit."
vehicleNotFound: "&cVozidlo nebylo nalezeno. Pravděpodobně již bylo vymazáno z databáze."
noVehicleInHand: "&cNemáš v ruce žádné vozidlo!"
vehicleInWater: "&cVozidlo je pod vodou, nemůžeš ho tak zvednout. Kontaktuj prodejce aut."
vehicleFull: "&cTvé vozidlo je již plné paliva!"
noFuel: "&cTvůj kanystr je prázdný!"
jerrycanFull: "&aTvůj kanystr je plný!"
useSetOwner: "&cPoužij /vehicle setowner <Hráč>"
useAddMember: "&cPoužij /vehicle addmember <Hráč>"
useRemoveMember: "&cPoužij /vehicle removemember <Hráč>"
useAddRider: "&cPoužij /vehicle addrider <Hráč>"
useRemoveRider: "&cPoužij /vehicle removerider <Hráč>"
useGiveCar: "&cPoužij /vehicle givecar <Hráč> <UUIDvozidla>"
useGiveVoucher: "&cPoužij /vehicle givevoucher <Hráč> <UUIDvozidla>"
voucherRedeem: "&aÚspěšně jsi využil voucher!"
updatedSucces2: "&aPlugin byl aktualizován, MUSÍŠ ho restartovat/znovu načíst."
updateFailed: "&cNepodařilo se aktualizovat plugin"
updateDisabled: "&cTohle bylo v configu vypnuto."
inventoryFull: "&cMáš plný inventář, nemůžeš zvedat vozidla."
vehicleDeleted: "&aVymazal jsi vozidlo z databáze!"
vehicleAlreadyDeleted: "&cVypadá to, že tohle vozidlo již bylo smazáno!"
bossbarFuel: "&6Paliva"
reloadInVehicle: "Během načítání pluginu nemůžeš sedět ve vozidle!"
blockNotInWhitelist: "&cSem nemůžeš položit vozidlo!"
giveCarNotFound: "&cNedokázali jsme najít vozidlo!"
giveCarSucces: "&6Dal jsi vozidlo hráči &c%p%&6!"
giveVoucherSucces: "&6Dal jsi voucher hráči &c%p%&6!"
vehicleInfoInformation: "&e&l----- &r&6Vehicle Information &e&l-----"
vehicleInfoType: "&8&l-&r &eTyp: &6"
vehicleInfoName: "&8&l-&r &eJméno: &6"
vehicleInfoLicense: "&8&l-&r &ePoznávací značka: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoSpeed: "&8&l-&r &eRychlost: &6"
vehicleInfoAcceleration: "&8&l-&r &eZrychlení: &6"
vehicleInfoOwner: "&8&l-&r &eMajitel: &6"
vehicleInfoRiders: "&8&l-&r &eŘidiči: &6Žádní"
vehicleInfoRiders2: "&8&l-&r &eŘidiči (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &eČlenové: &6Žádní"
vehicleInfoMembers2: "&8&l-&r &eČlenové (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &eŽádní členové."
languageHasChanged: "&aNastavení jazyka bylo změněno!"
usingPreRelease: "&ePoužíváš pre-release. Přestože tato skutečnost dovoluje využívat nejnovější funkce, může s sebou přinést riziko chyb, které ještě nebyly opraveny. Nedoporučujeme tuto verzi používat na serverech s hráči, ale spíše k vyzkoušení, co je nového. Najdeš-li bug, nahlaš ho, prosím, na Discordu: &6discord.gg/vehicle"
notInAGasStation: "&cTohle tu nemůžeš udělat. Nejsi na benzínce."
cannotDoThatHere: "&cTohle tu nemůžeš udělat."
insufficientFunds: "&cNa tohle nemáš dost peněz."
transactionSuccessful: "&aÚspěšně zaplaceno &2%s&a."
confirm: "Potvrdit"
cancel: "Zrušit"
cancelAction: "Zmáčkni pro zrušení a zavření inventáře."
cancelVoucher: "Voucher ti zůstane."
confirmAction: "Zmáčkni pro potvrzení akce."
confirmVoucher: "Dostaneš vozidlo a přijdeš o voucher."
confirmVehicleGive: "Dostaneš vozidlo."
voucherDescription: "&2Klikni pravým&7 s voucherem pro jeho uplatnění."
voucherValidity: "&7Tento voucher je &2platný&7 do:"
invalidInput: "&cZadaný text nelze použít."
tooManyVehicles: "&cNelze dát další vozidlo. Již vlastníš maximální povolený počet vozidel."
repairSuccessful: "&aTvé auto bylo úspěšně opraveno."
refillSuccessful: "&aNádrž tvého auta byla úspěšně naplněna."
vehicleSettings: "&6Nastavení vozidla"
fuelSettings: "&6Nastavení nádrže"
trunkSettings: "&6Nastavení kufru"
memberSettings: "&6Nastavení spolujezdců"
speedSettings: "&6Nastavení rychlosti"
deleteVehicle: "&4Smazat vozidlo"
deleteWarningLore: "&7POZOR! Item nelze dostat zpátky!"
close: "&4Zavřít"
closeDescription: "&cKlikni sem pro zavření inventáře!"
back: "&6Zpět"
backDescription: "&eKlikni sem pro navrácení se do menu!"
currently: "Nyní:"
accelerationSpeed: "Zrychlení"
maxSpeed: "Maximální rychlost"
maxSpeedBackwards: "Maximální zpáteční rychlost"
brakingSpeed: "Zpomalení"
frictionSpeed: "Tření"
rotationSpeed: "Rychlost otáčení/rotace"
owner: "Majitel"
riders: "Řidič"
members: "Spolujezdci"
name: "Nick"
nextPage: "Další stránka"
previousPage: "Předchozí stránka"
editName: "Změnit název"
editLicensePlate: "Změnit poznávací značku"
toggleGlow: "Zapnout/Vypnout záření"
turnedOn: "Zapnuto"
turnedOff: "Vypnuto"
toggleFuel: "Zapnout/Vypnout používání paliva"
currentFuel: "Současné palivo"
fuelUsage: "Spotřeba paliva"
toggleTrunk: "Zapnout/Vypnout kufr"
editTrunkRows: "Počet řádků v kufru"
openTrunk: "Otevřít kufr"
clickToOpen: "Klikni zde pro otevření!"
vehicleMenu: "Menu vozidel"
chooseVehicleMenu: "Vyber si vozidlo"
chooseLanguageMenu: "Vyber si jazyk"
confirmVehicleMenu: "Potvrď výběr vozidla"
vehicleRestoreMenu: "Obnova vozidel"
vehicleEditMenu: "Úprava vozidla"
vehicleSettingsMenu: "Nastavení vozidla"
vehicleFuelMenu: "Palivo vozidla"
vehicleTrunkMenu: "Nastavení kufru vozidla"
vehicleMembersMenu: "Pasažéři vozidla"
vehicleSpeedMenu: "Rychlost vozidla"
jerrycanMenu: "Kanystry s palivem"
voucherRedeemMenu: "Výběr voucherů"
vehicleTrunk: "Kufr vozidla"
jerrycan: "Kanystr"
commandNoVehicle: "Nepodařilo se nalézt vozidlo do příkazu (musíš buď sedět v tebou vlastněném vozidle NEBO nějaké držet v ruce)."
alreadyMember: "Tento hráč již může sedět v tomto vozidle."
alreadyRider: "Tento hráč již může řídit toto vozidlo."
notAMember: "Tento hráč nemůže sedět v tomto vozidle."
notARider: "Tento hráč nemůže řídit toto vozidlo."
offlinePlayerNotFound: "Tento hráč ještě nebyl na serveru."